Bug 1378735 (CVE-2015-8957) - CVE-2015-8957 ImageMagick: OOB read and possible crash when handling malformed SUN files
Summary: CVE-2015-8957 ImageMagick: OOB read and possible crash when handling malforme...
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2015-8957
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20150105,reported=2...
Depends On: 1378790
Blocks: 1378785
TreeView+ depends on / blocked
 
Reported: 2016-09-23 08:43 UTC by Adam Mariš
Modified: 2019-06-08 21:28 UTC (History)
13 users (show)

Fixed In Version: ImageMagick 7.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-23 11:24:40 UTC


Attachments (Terms of Use)

Comment 1 Adam Mariš 2016-09-23 09:32:31 UTC
Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1378790]

Comment 3 Stefan Cornelius 2017-08-23 11:24:52 UTC
Statement:

Red Hat Product Security has rated this issue as having Low security impact. This issue is not currently planned to be addressed in future updates. For additional information, refer to the Issue Severity Classification: https://access.redhat.com/security/updates/classification/.


Note You need to log in before you can comment on or make changes to this bug.